local fn = _gn(0xacb7e68f)
--- A getter for `CameraHash` in a weapon scope component.
-- @param componentHash Weapon component name hash.
-- @return The hash of the scope camera.
function Global.GetWeaponComponentCameraHash(componentHash)
	return _in2(fn, _ch(componentHash), _ri)
end
